@font-face {
    font-family: kalameh;
    src: url("../fonts/KalamehWeb-Medium.woff2");
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: kalameh;
}

img {
    user-select: none;
}

/* AUTH START */

.auth {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0px 10px;
    margin: 50px 0px;
}

.auth-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
    background-color: white;
    border: 2px solid black;
    padding: 30px;
    border-radius: 15px;
}

.auth-top {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 5px;
}

.auth-top p {
    color: gray;
    text-align: center;
}

.auth form {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

.auth-css {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 10px;
    background-color: white;
    border-radius: 10px;
    padding: 10px 15px;
    width: 100%;
    border: 2px solid black;
}

.auth-css i {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}

.auth-css input {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    outline: none;
    border: none;
    padding: 5px;
    text-align: right;
}

.auth-btns {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 5px;
    width: 100%;
    margin-top: 10px;
}

.auth-btns p {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 16px;
}

.auth-btns p a {
    text-decoration: none;
    color: gray;
    font-size: 14px;
}

.auth-btns button {
    outline: none;
    background-color: black;
    width: 100%;
    color: white;
    padding: 3px 0 7px 0;
    border-radius: 10px;
    font-size: 16px;
    cursor: pointer;
    border: none;
}

.auth-btns button i {
    transform: translateY(2px);
    margin-right: 10px;
}

/* AUTH END */



/* REGISTER START */

.auth-css-top,
.auth-css-bottom {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    gap: 20px;
}

.auth-css-top-right,
.auth-css-top-left {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    gap: 10px;
}

.auth-css-bottom-right,
.auth-css-bottom-left {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    gap: 10px;
}

/* REGISTER END */





































/* RESPONSIVE START */

@media screen and (max-width:480px) {

    .auth-css-top,
    .auth-css-bottom {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

}

/* RESPONSIVE END */